@font-face {
    font-family: "Montserrat";
    src: url("Montserrat.ttf");
    font-weight: 0.2;
}


body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #3c4146;
    background-color: #f3f5f7!important;
    display: block;
    text-align: center;
    font-family: "Montserrat";
}

.left {
    background-color: #f3f5f7;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    padding-top: 100px!important;
}

.right {
    background-color: #d3d6d8;
    text-align: center;
    font-size: 22pt;
    font-weight: bold;
    padding-top: 40px!important;
    height: 100%;
    overflow-y: scroll;
}

.button {
    padding: 30px;
    text-align: center;
    font-weight: bold;
    margin: 20px;
    left: 0;
    right: 0;
    font-size: 30pt;
    background-color: #343a40!important;
}

.red {
    background-color: #d35400/*#dc3545*/;
    color: #fff;
}

.blue {
    background-color: #27ae60/*#06c*/;
    color: #fff;
}

.overlay {
    z-index: 5;
    height: 100%;
    width: 100%;
    padding-top: 100px;
    background-color: #979797;
    position: fixed;
}

.main {
    height: 100%;

}

#storeSelect {
    z-index: 20;
    background-color: #d3d6d8;
}

.inputContainer {
    border: 1px solid #d4dadf;
    background-color: #fff;
    height: 350px;
    width: 400px;
    padding: 20px;
    font-size: 22pt!important;
    left: 0; right: 0;
    margin: auto;
    -webkit-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 5%);

}

.submitButton {
    margin-top: 40px;
    color: #fff!important;
    background-color: #007bff!important;
    border-color: #007bff!important;
    transition: all cubic-bezier(0.215, 0.610, 0.355, 1) 0.2s!important;
    font-size: 22pt!important;
    padding-top: 12px!important;
    padding-bottom: 12px!important;
    text-align: center;
}

.submitButton:hover {
    background-color: #0062cc!important;
    border-color: #005cbf!important;
    cursor: pointer;
}

.click {
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 5%);
    border: 1px solid #d4dadf;
    background-color: #fff;
    text-align: left;
    font-weight: normal;
    margin-left: 40px;
    margin-right: 40px;
}


.navbar {
    justify-content: space-between;
    text-align: center!important;
    font-size: 18pt;
    font-weight: 400;
    position: fixed;
}
nav {
    background-color: #06c!important;
    padding: 30px;
    color: white;
}
.signout {
    float: right;
    cursor: pointer;
}

.clickName {
    margin: 20px 0 20px 30px;
    width: 80%;
    left: 0;
}

.doneButton {
    right: 0;
    margin-top: -65;
    margin-right: 20px;
    position: relative;
    float: right;
    background-color: #005cbf;
    color: white;
    display: flex;
    width: 70px;
    padding: 12px 22px 12px 22px;
    border-radius: 4px;
    cursor: pointer;
}

#confirmDialog {
    z-index: 10;
    position: absolute;
    left: 0; right: 0;
    margin: auto;
    margin-top: 100px;
}

.btn-no {
    width: 50%;
    background-color: #FFF;
    height: 60px;
    outline: none;
    border: none;
    left: 0;
    position: absolute;
    border-bottom-left-radius: .3rem;
    margin: 0!important;
    border-top: 1px solid #dee2e6;
}
.btn-yes {
    width: 50%;
    background-color: #27ae60;
    height: 60px;
    outline: none;
    border: none;
    right: 0;
    position: absolute;
    border-bottom-right-radius: .3rem;
    margin: 0!important;
    border-top: 1px solid #dee2e6;
}

.dimOverlay {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 9;
    position: absolute;
}


.dashboardCell {
    border: 1px solid #d4dadf;
    background-color: #fff;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 22pt!important;
    -webkit-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 5%);
    text-align: center;
}

.figure {
    font-size: 52pt!important;
}



@media all and (orientation:portrait) 
{
    .navbar {
        font-size: 32pt;
    }


    .clickName {
        font-size: 52pt;
    }

    .click {
        margin-left: 40px;
        margin-right: 40px;
    }

    .right {
        font-size: 52pt;
    }

    .doneButton {
        font-size: 60px!important;
        padding-top: 34px;
        height: 72pt;
        margin-top: -122px;
    }

    .modal-content {
        width: 100%!important;
    }

    #storeLoginForm, #storeLoginInput, #loginButton {
        height: auto;
        font-size: 42pt!important;
    }

    #storeLoginForm {
        width: 80%!important;
    }

    .modal-title, .h4, .modal-body, .h5, .modal-footer {
        font-size: 36pt!important;
        padding: 32px!important;
    }

    .btn-yes, .btn-no, .modal-footer {
        height: auto!important;
        padding-top: 32px!important;
        padding-bottom: 32px!important;
    }
}
